Firefox 6 Rated 1 out of 5 stars

Just installed FF6. The plugin worked (32 bit mode) in an empty test profile (copied the files over from an existing installation), but now with my original profile it doesn't work. I had to alter install.rdp accordingly (<em:maxVersion>6.0.*</em:maxVersion>), of course. Any hintzs? Using Schubert-Plugin now.

This user has other reviews of this add-on.